<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e88b3108b77676446b8311cee394eb50">
  <dict>
    <!--2023-02-11 09:53:43.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
